﻿* Encoding: UTF-8.
* TÍTULO DE LA SINTAXIS:							   
* TABLAS 6, 7,8 y 28 a 49. CULTIVOS TRANSITORIOS		   
* OPERACIÓN ESTADÍSTICA:													   
* Encuesta de Superficie y Producción Agropecuaria Continua ESPAC_2024			   
* UNIDAD TÉCNICA RESPONSABLE: 												   
* Dirección de Estadísticas Agropecuarias y Ambientales					   
* ENTIDAD EJECUTORA:														   
* Instituto Nacional de Estadística y Censos (INEC)							   
*==============================================================================*.
* Fecha de elaboración:          Septiembre - 2014						   
* Fecha última modificación:   Marzo- 2025   
*==============================================================================*.
* Elaborado por:													   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias    						   
* Aprobado por:													   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias  							       
*==============================================================================*.
* Revisado por:																   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias     						   
*==============================================================================*.
*Indicaciones.
*1- Descargue la Bases de datos de cultivos transitorios "ctnac2024" de la página web: http://www.ecuadorencifras.gob.ec//estadisticas-agropecuarias-2/#

*2- Guarde la base y copie el directorio en:.
*get file = 'C:\....\ctnac2024.sav'.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 6                                *
*==============================================================================*.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_nuevacondicion ct_nclavr DISPLAY=NONE  /VLABELS VARIABLES=ct_k510ha ct_k511ha 
    ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] > ct_nuevacondicion [C] + ct_nclavr [C] > ct_nuevacondicion [C] BY ct_k510ha [S][SUM] + ct_k511ha 
    [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_nuevacondicion ct_nclavr ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 6. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN CULTIVOS TRANSITORIOS'
    CORNER='CULTIVOS TRANSITORIOS'
    CAPTION='INSTITUTO NACIONAL DE ESTADISTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 7                                *
*==============================================================================*.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_nuevacondicion ct_nclavr DISPLAY=NONE  /VLABELS VARIABLES=superdida ct_sequia 
    ct_helada ct_plagas ct_enfermedades ct_inundacion ct_otra 
    DISPLAY=LABEL
  /TABLE ct_tn > ct_nuevacondicion + ct_nclavr > ct_nuevacondicion BY superdida [SUM] + ct_sequia [SUM] + ct_helada 
    [SUM] + ct_plagas [SUM] + ct_enfermedades [SUM] + ct_inundacion [SUM] + ct_otra [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_nuevacondicion ct_nclavr ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 7. SUPERFICIE PERDIDA POR DIFERENTES CAUSAS, SEGÚN CULTIVOS TRANSITORIOS' 
    CORNER='CULTIVOS TRANSITORIOS'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 8                               *
*==============================================================================*.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_nuevacondicion ct_nclavr DISPLAY=NONE  /VLABELS VARIABLES=ct_secomun 
    ct_semejorada ct_secertificada ct_sehibrinac ct_sehibrinter ct_sriego su_fertilizada su_plaguicidas     
    DISPLAY=LABEL
  /TABLE ct_tn [C] > ct_nuevacondicion [C] + ct_nclavr [C] > ct_nuevacondicion [C] BY ct_secomun 
    [S][SUM] + ct_semejorada [S][SUM] + ct_secertificada [S][SUM] + ct_sehibrinac [S][SUM] + 
    ct_sehibrinter [S][SUM] + ct_sriego [S][SUM] + su_fertilizada [S][SUM] + su_plaguicidas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_nuevacondicion ct_nclavr ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 8. SUPERFICIE SEMBRADA POR TIPO DE SEMILLA UTILIZADA Y PRÁCTICA DE CULTIVO, '+
    'SEGÚN CULTIVOS TRANSITORIOS'
    CORNER='CULTIVOS TRANSITORIOS'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF.
FILTER OFF. 
USE ALL. 
EXECUTE. 


*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 28                                *
*==============================================================================*.

USE ALL.
COMPUTE filter_$=(ct_nclavr = 507).
VARIABLE LABELS filter_$ 'ct_nclavr = 507 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 28. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'ARROZ (En cáscara)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 29                                *
*==============================================================================*.

USE ALL.
COMPUTE filter_$=(ct_nclavr = 509).
VARIABLE LABELS filter_$ 'ct_nclavr = 509 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
   /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 29. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'ARVEJA SECA (Grano seco)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 30                               *
*==============================================================================*.

USE ALL.
COMPUTE filter_$=(ct_nclavr = 511).
VARIABLE LABELS filter_$ 'ct_nclavr = 511 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 30. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'ARVEJA TIERNA (En vaina)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 31                               *
*==============================================================================*.

USE ALL.
COMPUTE filter_$=(ct_nclavr = 516).
VARIABLE LABELS filter_$ 'ct_nclavr = 516 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
   /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 31. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'BROCOLI (Repollo)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 32                               *
*==============================================================================*.

USE ALL.
COMPUTE filter_$=(ct_nclavr = 519).
VARIABLE LABELS filter_$ 'ct_nclavr = 519 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 32. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'CEBADA (Grano seco)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 33                               *
*==============================================================================*.

USE ALL.
COMPUTE filter_$=(ct_nclavr = 520).
VARIABLE LABELS filter_$ 'ct_nclavr = 520 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCION AGROPECUARIA 2024'
    'TABLA 33. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'CEBOLLA BLANCA (Tallo fresco)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 34                               *
*==============================================================================*.

USE ALL.
COMPUTE filter_$=(ct_nclavr = 530).
VARIABLE LABELS filter_$ 'ct_nclavr = 530 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 34. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'FREJOL SECO (Grano seco)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 35                               *
*==============================================================================*.

USE ALL.
COMPUTE filter_$=(ct_nclavr = 532).
VARIABLE LABELS filter_$ 'ct_nclavr = 532 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 35. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'FREJOL TIERNO (En vaina)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 36                               *
*==============================================================================*.

USE ALL.
COMPUTE filter_$=(ct_nclavr = 537).
VARIABLE LABELS filter_$ 'ct_nclavr = 537 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 36. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'HABA SECA (Grano seco)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 37                               *
*==============================================================================*.

USE ALL.
COMPUTE filter_$=(ct_nclavr = 539).
VARIABLE LABELS filter_$ 'ct_nclavr = 539 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
 /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 37. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'HABA TIERNA (En vaina)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 38                               *
*==============================================================================*.

USE ALL.
COMPUTE filter_$=(ct_nclavr = 547).
VARIABLE LABELS filter_$ 'ct_nclavr = 547 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 38. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'MAÍZ DURO CHOCLO (En choclo)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 39                               *
*==============================================================================*.

USE ALL.
COMPUTE filter_$=(ct_nclavr = 548).
VARIABLE LABELS filter_$ 'ct_nclavr = 548 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 39. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'MAÍZ DURO SECO (Grano seco)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 40                               *
*==============================================================================*

USE ALL.
COMPUTE filter_$=(ct_nclavr = 550).
VARIABLE LABELS filter_$ 'ct_nclavr = 550 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 40. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'MAÍZ SUAVE CHOCLO (En choclo)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 41                               *
*==============================================================================*

USE ALL.
COMPUTE filter_$=(ct_nclavr = 551).
VARIABLE LABELS filter_$ 'ct_nclavr = 551 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 41. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'MAÍZ SUAVE SECO (Grano seco)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 42                               *
*==============================================================================*

USE ALL.
COMPUTE filter_$=(ct_nclavr = 554).
VARIABLE LABELS filter_$ 'ct_nclavr = 554 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCION AGROPECUARIA 2024'
    'TABLA 42. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'MANÍ (Grano descascarado)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 43                               *
*==============================================================================*

USE ALL.
COMPUTE filter_$=(ct_nclavr = 561).
VARIABLE LABELS filter_$ 'ct_nclavr = 561 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 43. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'PAPA (Tubérculo fresco)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 44                               *
*==============================================================================*

USE ALL.
COMPUTE filter_$=(ct_nclavr = 567).
VARIABLE LABELS filter_$ 'ct_nclavr = 567 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 44. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'QUINUA (Grano seco)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 45                               *
*==============================================================================*

USE ALL.
COMPUTE filter_$=(ct_nclavr = 573).
VARIABLE LABELS filter_$ 'ct_nclavr = 573 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 45. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'SOYA (Grano seco)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 46                               *
*==============================================================================*

USE ALL.
COMPUTE filter_$=(ct_nclavr = 575).
VARIABLE LABELS filter_$ 'ct_nclavr = 575 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCION AGROPECUARIA 2024'
    'TABLA 46. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'TABACO (Hoja seca)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 47                               *
*==============================================================================*

USE ALL.
COMPUTE filter_$=(ct_nclavr = 576).
VARIABLE LABELS filter_$ 'ct_nclavr = 576 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 47. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'TOMATE RIÑÓN (Fruta fresca)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 48                               *
*==============================================================================*

USE ALL.
COMPUTE filter_$=(ct_nclavr = 577).
VARIABLE LABELS filter_$ 'ct_nclavr = 577 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 48. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'TRIGO (Grano seco)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

*==============================================================================*.
*                            CONSTRUCCIÓN DE LA TABLA 49                               *
*==============================================================================*

USE ALL.
COMPUTE filter_$=(ct_nclavr = 579).
VARIABLE LABELS filter_$ 'ct_nclavr = 579 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd  ual_prov ct_nuevacondicion DISPLAY=NONE  /VLABELS 
    VARIABLES=ct_k510ha ct_k511ha ct_prod Ventas DISPLAY=LABEL
  /TABLE ct_tn [C] + ct_trs [C] + ct_trc [C] + ct_tro [C] + ct_znd [C]  + ual_prov [C] > ct_nuevacondicion [C] BY ct_k510ha 
    [S][SUM] + ct_k511ha [S][SUM] + ct_prod [S][SUM] + Ventas [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=ct_tn ct_trs ct_trc ct_tro ct_znd ual_prov ct_nuevacondicion ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIÓN AGROPECUARIA CONTINUA 2024'
    'TABLA 49. SUPERFICIE, PRODUCCIÓN Y VENTAS, SEGÚN REGIÓN Y PROVINCIA' 'YUCA (Raíz fresca)'
    CORNER='REGIÓN Y PROVINCIA'
    CAPTION='INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) ESPAC - 2024'.

WEIGHT OFF. 
FILTER OFF. 
USE ALL. 
EXECUTE.

